/* 
    Created on : 15/08/2019, 2:20:18 PM
    Author     : emre rothzerg
*/ 
#sliderbottom *, #sliderbottom *:after, #sliderbottom *:before {
    box-sizing: inherit;
    vertical-align: inherit;
    font-family: inherit;
    text-rendering: optimizeLegibility;
    -webkit-font-kerning: auto;
    font-kerning: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: vb; font-weight: 400;
    src: url('https://animalsaustralia-api.org/cached/fonts/vbr.eot'); /* IE9 Compat Modes */
    src: url('https://animalsaustralia-api.org/cached/fonts/vbr.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('https://animalsaustralia-api.org/cached/fonts/vbr.woff2') format('woff2'), /* Super Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/vbr.woff') format('woff'), /* Pretty Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/vbr.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('https://animalsaustralia-api.org/cached/fonts/vbr.svg') format('svg'); /* Legacy iOS */
}  
@font-face {
    font-family: pn; font-weight:200;
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-l.eot'); /* IE9 Compat Modes */
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-l.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('https://animalsaustralia-api.org/cached/fonts/pn-l.woff2') format('woff2'), /* Super Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-l.woff') format('woff'), /* Pretty Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-l.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('https://animalsaustralia-api.org/cached/fonts/pn-l.svg') format('svg'); /* Legacy iOS */
} 
@font-face {
    font-family: pn; font-weight: 400;
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-r.eot'); /* IE9 Compat Modes */
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('https://animalsaustralia-api.org/cached/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('https://animalsaustralia-api.org/cached/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
} 
@font-face {
    font-family: pn; 
    font-weight: 700;
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-b.eot'); /* IE9 Compat Modes */
    src: url('https://animalsaustralia-api.org/cached/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('https://animalsaustralia-api.org/cached/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
        url('https://animalsaustralia-api.org/cached/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('https://animalsaustralia-api.org/cached/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: bb;
    font-weight: normal;
    src: url("/_theme/assets/bebasneue-subset.098c08d6.woff2") format("woff2"), /* Super Modern Browsers */
        url("/_theme/assets/bebasneue-subset.d8c36711.woff") format("woff"); /* Pretty Modern Browsers */
    /* missing font files here ?? */
}
@font-face{
    font-family:gb;
    font-weight:400;
    src:url(/_theme/assets/guthen-bloots.df049ca2.woff2) format("woff2"), /* Super Modern Browsers */
        url(/_theme/assets/guthen-bloots.6f3b861a.woff) format("woff"); /* Pretty Modern Browsers */
    /* missing font files here ?? */
}
#vskorderbg img[src*=".svg"] {
  width: 100% !important; 
}
#vskorderbg *{margin:0;padding:0;box-sizing:border-box;outline: none !important;}
#vskorderbg .fl{float:left}
#vskorderbg .fr{float:right}
#vskorderbg .cfx:after { content: " "; visibility: hidden; display: block; height: 0; clear: both; }
#vskorderbg .formtrans{transition: height .25s ease-in-out .25s;}
#vskorderbg .w50{width:50%;}
#vskorderbg .w502{width:48%;}
#vskorderbg .img{max-width: 100%;height:auto}
#vskorderbg .padr35{padding:0 35px 0 0}
#vskorderbg #privacyareas, #vskorderbg #joinin{letter-spacing: -.025em; font-family: pn, "helvetica neue", Helvetica, Arial, sans-serif;}

#vskorderbg #root{position: relative}
#vskorderbg #bghack{overflow: hidden;position: absolute;height:100%;width:100%;z-index:1;background-image: url(/_theme/assets/kit--bg-1.jpg);}
/*#vskorderbg {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; justify-content: center;}*/
#vskorderbg #joinin,#vskorderbg #joinintop{font-weight: 200;font-size: 1.7rem; text-shadow: 0 0 15px rgba(0, 0, 0, 0.70); margin-bottom: 42px; text-align: center;  color: #fff;  }
#vskorderbg #form{background-color: rgba(255,255,255,0.85);border-bottom:15px solid #00b0a5; display:none;padding-bottom:10px;width:100%;max-width: 900px;}
/*#forminner{display:none;}*/
#vskorderbg #step1form{margin-top:0px}
#vskorderbg #step2{display: none}
#vskorderbg #step3{display: none}
#vskorderbg #step1 .fl{padding:15px;}
#vskorderbg #step1 .vgl{margin-top:40px;text-align: center}
#vskorderbg #step1 p{color: #333;font-size: 1.125rem;text-align: center; line-height: 1.2;margin:20px 20px 0 20px;}
#vskorderbg .input { width: 100%;margin-bottom:10px}
#vskorderbg .input input{background-color: transparent;font-weight: 200;width: 100%;padding: .65em 1em; transition: all .45s cubic-bezier(.215,.61,.355,1); border-radius: 0;  font-size: 1.0625rem; border: 2px solid #ff5a00; -webkit-appearance: none; appearance: none; font-family: PN,helvetica neue,Helvetica,Arial,sans-serif;height: 50px;}
#vskorderbg .input input:focus{background: #f5f4f1;border-color:#ff9e2b}
#vskorderbg .orghead { font-family: gb; color: #ff5a00; font-size: 80px; text-align: center;  font-weight: 400; }
#vskorderbg #step2 p,#vskorderbg #step3 p { width: 100%; font-weight: 200; line-height: 1.3em;font-size:30px;margin-top:10px;text-align: center;}
#vskorderbg #step3 p a{color:#ff5a00}
#vskorderbg #step2 .formstep2{padding:60px;max-width:540px;margin:0 auto}
#vskorderbg #step3 .formstep2{padding:40px 0;max-width:610px;margin:0 auto}
#vskorderbg #step3 h4{font-size: 1.3125rem; font-weight: 700;color:#ff5a00;margin:30px 0;text-align: center;}
#vskorderbg #manuelad{display:none;}
#vskorderbg #autocom,#vskorderbg #manuelad{margin-top:40px;}
#vskorderbg .skipthisstep{padding-top:30px;text-align: center}
#vskorderbg .skipthisstep a{color:#999;text-decoration: none;font-size:13px}
#vskorderbg .skipthisstep a:hover{text-decoration: underline;color:#666}
#vskorderbg .viamail,#vskorderbg .notviamail{display:none;}

#vskorderbg #manuelad select {
    padding: .6470588235em 1em;
    transition: all .45s cubic-bezier(.215,.61,.355,1);
    border-radius: 0;
    font-size: 1.0625rem;
    border: 2px solid #ff5a00;
    -webkit-appearance: none;
    appearance: none;
    position: relative;
    position:relative;padding-right:40px;background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAJCAYAAAA/33wPAAAAYElEQVQokaXRwQnAIAyF4V9xp25XqxP12O1aAjkojaHad0oC+SAkbNe5A4V/ORJQlVjFshhRm6qDJUSK2Axnsdxc00EzWIdY0BfshYwgDzMRD7KwISKR93uRxRsIHgLwADF/E0jIfeSsAAAAAElFTkSuQmCC) no-repeat;background-position:right 18px center
}
#vskorderbg #manuelad select:focus{background: #f5f4f1;border-color:#ff9e2b}
#vskorderbg #privacyarea{color:#fff;font-size:12px;padding-top:10px;text-align: center;font-weight: 200;display:none;}
#vskorderbg #privacyarea a{text-decoration: underline;color:#fff}  

#vskorderbg .cb, .ppolicysection .cb{cursor: pointer !important;font-size: .9375rem;color:#000;line-height: 19px;display: block;padding-bottom:5px;padding-top:10px}
#vskorderbg .cb label, .ppolicysection .cb label{cursor: pointer !important;}
.ppolicysection .cb label{color: #fff;}
#vskorderbg .cb label:hover span, .ppolicysection .cb label:hover span{background-color:#fff !important}
#vskorderbg .cb a, .ppolicysection .cb a{color: #ff5a00;text-decoration: none}
#vskorderbg .cb a:hover, .ppolicysection .cb a:hover{text-decoration: underline}
#vskorderbg label span, .ppolicysection label span {transition: background-color 0.25s ease;}
#vskorderbg input[type=checkbox]+label span, .ppolicysection input[type=checkbox]+label span
{
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -3px 4px 0 0;
    vertical-align: middle;
    background: url(/_theme/assets/check_radio_sheet_x1.png) left top no-repeat;
    cursor: pointer;
}
#vskorderbg input[type=checkbox]:checked+label span, .ppolicysection input[type=checkbox]:checked+label span {
    background: url(/_theme/assets/check_radio_sheet_x1.png) -19px top no-repeat;
}
.ppolicysection input[type=checkbox]+label span, .ppolicysection input[type=checkbox]:checked+label span {
     background-color:  rgba(255,255,255,1)
}


.retina #vskorderbg input[type=checkbox]+label span, .retina .ppolicysection input[type=checkbox]+label span {
    background-image: url(/_theme/assets/check_radio_sheet_x2.png) !important;
    background-size: auto 19px;
}
#vskorderbg input[type=checkbox], .ppolicysection input[type=checkbox]  { display: none; }

/* jquery.flying-labels.css */
#vskorderbg .floating-label{
    color: #000;
    text-transform: uppercase;
    font-size: .75em;
    position: relative;
    top: 0;
    font-weight: 200;
    z-index: 2;
    opacity: 0;
}

#vskorderbg .pin{
    color: #000;
    top:-1px !important;
}

/* Jono's buttong codes */
#vskorderbg .btn{
    display: inline-block;
    padding: 0 2em;
    cursor: pointer;
    transition: background-color .45s cubic-bezier(.215,.61,.355,1);
    text-align: center;
    text-decoration: none;
    letter-spacing: .01em;
    text-transform: uppercase;
    color: #fff;
    font-size: .9375rem;
    font-weight: 700;
    background-color: #ff5a00;
    width:100%;
    margin-top:20px;
    height:48px;
    line-height: 48px;

}
#vskorderbg .btn:hover{background: #ff9e2b;}
#vskorderbg .input .error{ 
    z-index: 10;
    position: relative;
    display: none;
    width: 100%;
    margin-top: 2px;
    padding: .8rem 1rem;
    text-align: left;
    border-radius: 2px;
    background: #37b8b0;
    box-shadow: 0 4px 12px rgba(0,0,0,.25);
    color: #fff;
    font-size: .875rem;
    line-height: 1;
}
#vskorderbg .input .error:before {
    position: absolute;
    bottom: 100%;
    left: 25px;
    width: 0;
    height: 0;
    content: " ";
    transform: translateX(-50%);
    border: 0 solid transparent;
    border-width: 0 9px 9px;
    border-bottom-color: #37b8b0;
}

#vskorderbg .input.cb .error{margin-top:15px;}
#vskorderbg .input.cb .error:before {
    left: 10px;
}
#vskorderbg .loading{color: #999;;font-size:40px;margin-top:15px;display: none;text-align: center}
#vskorderbg .share {
    text-align: center;
    margin: 40px auto;
}
#vskorderbg .share a{ height:50px;position: relative; transition: color 225ms cubic-bezier(.215,.61,.355,1); 
          text-decoration: none; background: rgba(0,0,0,.35); color: #fff; font-size: 17px; width: 220px; max-width: 220px; margin: 0 20px;display:inline-block;overflow: hidden;
          text-align: left;
}
#vskorderbg .share a i{
    width: 50px;
    height: 50px;
    line-height:50px;
    font-size:30px;
    text-align: center;
    background: #ff5a00;
    color: #fff;
    margin-right:15px;
    position: relative;
    z-index:9
}
#vskorderbg .share a span{
    display: inline-block;
    line-height: 50px;
    height:50px;
    top: -7px; position: relative;
}
#vskorderbg .share a:before {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    transform: translateX(120%) skew(-30deg);
    animation: slide-out .45s cubic-bezier(.215,.61,.355,1) forwards;
    background: #fff;
}
#vskorderbg .share a:hover:before{animation:slide-in .45s cubic-bezier(.215,.61,.355,1) forwards}
#vskorderbg .share a:hover{color:#ff5a00}
@keyframes slide-in{0%{transform:translateX(-100%) skew(-30deg)}to{transform:translateX(10%) skew(-30deg)}}
@keyframes slide-out{0%{transform:translateX(10%) skew(-30deg)}to{transform:translateX(120%) skew(-30deg)}}


 
.onmobileonly{display: none} 
.noscroll{overflow:hidden;}

/*big screen*/
@media (min-width:1350px) {  
    #vskorderbg #fromarea { margin-right: 609px; width:730px; }
}

@media screen and (min-width: 770px) , screen and (min-height: 700px) {
    #vskorderbg {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; justify-content: center;}
}









.mobilepopup{
    position: fixed;
    z-index: 5000;
    bottom: -100%;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    width: 100%; 
    transition: all 1s cubic-bezier(.215,.61,.355,1);
    background: linear-gradient(180deg,#37b8b0,#288e8d);
    box-shadow: 0 0 48px rgba(0,0,0,.45);
}
.mobilepopup.aktif{
    bottom: 0px;
}
.mobilepopup.sakla{
    opacity: 0;
}
.c-mvp__close-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin: 0;
    background: transparent;
    border: none;
}
.c-mvp__link {
    margin-top: 40px;
    text-align: center;
    text-decoration: none;
    color: #fff;
}
.c-mvp__link:hover {
    text-decoration: none; 
    color:#ff5a00;
}
svg:not([fill]) {
    fill: currentColor;
}
svg:not(:root) {
    overflow: hidden;
}
.c-mvp__link svg {
    display: block;
    width: 40px;
    height: 40px;
    margin: 12px auto;
    fill: currentColor;
} 
.c-mvp__link h4 {
    letter-spacing: -.025em;
    margin: 0;
    color: inherit!important;
    font-weight: 700;
    font-size: 5.3333333333vw;
    line-height: 1.2;
}
.o-hidden--accessible {
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
    opacity: 0;
    font-size: 0;
}
.c-mvp__close-btn:after, .c-mvp__close-btn:before {
    width: 4px;
    height: 18px;
    content: " ";
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.c-mvp__close-btn:before {
    transform: translate(-50%,-50%) rotate(-45deg);
}
.c-mvp__close-btn:after {
    transform: translate(-50%,-50%) rotate(45deg);
}


@keyframes mag-wiggle{0%{transform:none}3%{transform:rotate(-2deg)}6%{transform:rotate(2deg)}9%{transform:rotate(-2deg)}12%{transform:rotate(2deg)}15%{transform:rotate(-2deg)}18%{transform:none}}
.c-mvp__magazine {
    width: 90vw;
    height: auto;
    margin: 0 auto;
    filter: drop-shadow(0 0 24px rgba(0,0,0,.25));
    animation: mag-wiggle 4s;
    animation-delay: .45s;
}

@media (max-width: 46.24em) and (orientation: landscape){ 
    .mobilepopup {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-align: center;
        align-items: center;
    }
    .c-mvp__link {
        display: -ms-flexbox;
        display: flex;
        -ms-flex: 0 0 40vw;
        flex: 0 0 40vw;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        margin: 0;
    } 
    .c-mvp__magazine {
        -ms-flex: 0 0 50vw;
        flex: 0 0 50vw;
        width: 50vw;
        margin: 5vw 5vw 0;
    }
}

@media (min-width: 770px){
    .mobilepopup{display: none !important}
}

@media screen and (max-height: 700px){
  .yooo  { position:relative;height:100%;overflow-y:scroll}
} 

/*mobile*/
@media (max-width:990px) {  
    #vskorderbg #mainplace{width:100%;max-width: 100%;padding:0;display: block !important;padding-bottom:40px;}
    #vskorderbg #fromarea{
        width: 65vw;
        max-width: 730px;
        margin-right: 30vw;
    }
    #vskorderbg #joinin{display: none} 
    #vskorderbg #fromarea{
        width: 100%;;
        max-width: 100%;
        margin-right: 0;
    }
    #vskorderbg #form{border-bottom:0}
    #vskorderbg #privacyarea{color:#f1f1f1;margin-top:50px}
    #vskorderbg #privacyarea a{color:#f1f1f1}
    #vskorderbg #footer{overflow: hidden}
    #vskorderbg #footer:before {
        position: absolute;
        bottom: 100%;
        left: 50%;
        display: block;
        width: 60vw;
        height: 10vw;
        content: " ";
        transform: translateX(-50%);
        border-radius: 50%;
        background: rgba(0,0,0,.5);
        filter: blur(12px);
    }
    #vskorderbg #footer{text-align: center;}
    #vskorderbg #logos.fl{float:none}
    #vskorderbg #logos div{float: none !important;display: inline-block;}
    #vskorderbg #texts.fr{float:none;with:100%;max-width:100%;}
}
#vskorderbg .showondesktop{display:block}
#vskorderbg .showonmobile{display:none}
.pac-container{z-index: 999999!important;}


#sliderbottom{
    position: fixed;
    z-index: 50;
    right: 0;
    bottom: -300px;
    left: 0;
    transition: all .65s cubic-bezier(.215,.61,.355,1);
    box-shadow: 0 0 24px rgba(0,0,0,.45);
    background: #ff5a00;
    opacity: 0;
    display:none;
}

#sliderbottom.is-active {
    bottom: 0;
    opacity: 1;
}


#sliderbottom .o-wrapper {
    max-width: 1170px;
}
#sliderbottom .o-wrapper, #sliderbottom .o-wrapper--thin {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
#sliderbottom .o-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}
@media (min-width: 46.25em){
    #sliderbottom .o-wrapper {
        -ms-flex-align: stretch;
        align-items: stretch;
        -ms-flex-pack: center;
        justify-content: center;
        height: 195px;
    }
}

#sliderbottom button {
    display: inline-block;
    background: none;
    border: none;
}
#sliderbottom .c-vsk-banner__close-btn {
    position: absolute;
    z-index: -1;
    right: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
@media (min-width: 46.25em){
    #sliderbottom .c-vsk-banner__close-btn {
        bottom: 100%;
        background: radial-gradient(closest-side,rgba(0,0,0,.3),transparent);
        background: radial-gradient(closest-side,rgba(0,0,0,.35) 0,rgba(0,0,0,.346) 8.1%,rgba(0,0,0,.333) 15.5%,rgba(0,0,0,.314) 22.5%,rgba(0,0,0,.289) 29%,rgba(0,0,0,.259) 35.3%,rgba(0,0,0,.227) 41.2%,rgba(0,0,0,.192) 47.1%,rgba(0,0,0,.158) 52.9%,rgba(0,0,0,.123) 58.8%,rgba(0,0,0,.091) 64.7%,rgba(0,0,0,.061) 71%,rgba(0,0,0,.036) 77.5%,rgba(0,0,0,.017) 84.5%,rgba(0,0,0,.004) 91.9%,transparent 100%);
    }
}

#sliderbottom .c-vsk-banner__close-btn:after, #sliderbottom .c-vsk-banner__close-btn:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px;
    height: 17px;
    content: " ";
    background: #fff;
}
#sliderbottom .c-vsk-banner__close-btn:before {
    transform: translate(-50%,-50%) rotate(-45deg);
}
#sliderbottom .c-vsk-banner__close-btn:after {
    transform: translate(-50%,-50%) rotate(45deg);
}

#sliderbottom .c-vsk-banner__content {
    font-weight:200;
}
@media (min-width: 46.25em){
    #sliderbottom .c-vsk-banner__content, #sliderbottom .c-vsk-banner__cta {
        z-index: 1;
        padding-left: 40%;
    }
}
@media (min-width: 61.25em){
    #sliderbottom .c-vsk-banner__content, #sliderbottom .c-vsk-banner__cta {
        padding-left: 40%;
    }
}

#sliderbottom .c-vsk-banner__content p {
    margin: 0;
    color: #fff;    
    letter-spacing: -.025em;
}
@media (min-width: 46.25em){
    #sliderbottom .c-vsk-banner__content p {
        margin-bottom: .6em;
        font-size: 1.625rem;
    }
}

#sliderbottom .c-vsk-banner__magazine {
    overflow: hidden;
}
#sliderbottom figure {
    margin: 0;
    padding: 0;
}
@media (min-width: 46.25em) {
    #sliderbottom .c-vsk-banner__magazine {
        position: absolute;
        z-index: 0;
        bottom: 0;
        left: -12%;
        height: 100%;
    }
}
@media (min-width: 61.25em) {
    #sliderbottom .c-vsk-banner__magazine {
        left: 2%;
        height: 110%;
    }
}
#sliderbottom .c-vsk-banner__magazine img {
    z-index: 1;
    display: block;
    max-width: 100%;
    transform-origin: bottom center;
}
@media (min-width: 46.25em) {
    #sliderbottom .c-vsk-banner__magazine img {
        width: auto;
        height: 100%;
    }
}
@media (min-width: 46.25em) {
    #sliderbottom .c-vsk-banner__magazine img {
        transition: all .65s cubic-bezier(.215,.61,.355,1);
        transform: translate3d(0,10%,1px) scale(.95);
        opacity: 0;
    }
}

@media (min-width: 46.25em) {
    #sliderbottom.is-active .c-vsk-banner__magazine img {
        transform: translateZ(1px);
        opacity: 1;
    }
}
@media (min-width: 46.25em) {
    #sliderbottom .c-vsk-banner__content, #sliderbottom .c-vsk-banner__cta {
        z-index: 1;
        padding-left: 40%;
    }
}
@media (min-width: 61.25em){
    #sliderbottom .c-vsk-banner__content, #sliderbottom .c-vsk-banner__cta {
        padding-left: 40%;
    }
}

#sliderbottom .c-button {
    display: inline-block;
    padding: 1.1em 2em;
    cursor: pointer;
    transition: background-color .45s cubic-bezier(.215,.61,.355,1);
    text-align: center;
    text-decoration: none;
    letter-spacing: .01em;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fff;
    font-size: .9375rem;
    font-weight: 700;
    background: #ff9e2b;
    font-family: bb,helvetica condensed,arial narrow,arial condensed,arial,helvetica,sans-serif;
}
@media (min-width: 46.25em){
    #sliderbottom .c-button {
        min-width: 200px;
    }
}
#sliderbottom .c-vsk-banner__cta .c-button {
    padding: .42em 1.5em;
    letter-spacing: auto;
    background: #6ecfca;
    color: #fff;
    font-size: 1.625rem;
    font-weight: 400;
}
#sliderbottom .c-vsk-banner__cta .c-button:hover{
    background:#37b8b0;
    color:#fff
}



@media (max-width:770px) {  
    #sliderbottom{display:none !important;}
    #vskorderbg .showondesktop{display:none}
    #vskorderbg .showonmobile{display:block}
    #vskorderbg #form{background-color: rgba(255,255,255,1);padding-bottom:20px;}
    #vskorderbg #step1form{margin-top:10px}
    #vskorderbg #joinintop {
    font-size: 1.2rem;
    line-height: 1.4em;
    }
    #vskorderbg #vklogo {
        padding: 20px 40px 20px 0px;
    }
    #vskorderbg #aalogo {
    padding: 20px 40px;
    }
    #vskorderbg #logos img {
        width: 100px !important;
        height: auto;
        margin: 0;
    }
    #vskorderbg .onmobileonly{display: block}
    #vskorderbg #privacyarea{color:#f1f1f1;margin-top:10px}
    #vskorderbg #footer .links{margin-top:50px;}
    #vskorderbg #footer .links a{display: block;margin:0 0 10px 0;}
    #vskorderbg #step1 .fl{width:100%;float:none;}
    #vskorderbg .notonmobile{display:none !important;}
    #vskorderbg #step1 .onmobileonly .fl.w50{float:left;width:50%;}
    #vskorderbg #step1 .fl{padding:0 15px;}
    #vskorderbg #mainplace{overflow: visible;}
    #vskorderbg .maglogo{    margin-top: -6.1333333333vw;
    z-index: 25;
    position: relative;}
    #vskorderbg .vlogo{    padding: 2em 30px 0 10px !important;}
    #vskorderbg #step1 p{line-height: 1.2em;font-size: 15px;margin: 20px 0 0 0;}
    #vskorderbg #step1 .padr35{padding-right:0}
    #vskorderbg #step1 .padside30{padding:0 15px;}
    #vskorderbg .orghead{font-size: 40px;}
    #vskorderbg #step2 p, #step3 p{font-size:20px;}
    #vskorderbg #step2 .formstep2{padding:30px;}
    #vskorderbg #step3 .formstep2 {padding: 40px 30px;}
    #vskorderbg .share a{    width: 300px;
    max-width: 100%;
    margin-bottom: 15px;}
}
@media (max-width:450px) {  
    #vskorderbg #vklogo {
        padding: 10px 20px 10px 0px;
    }
    #vskorderbg #aalogo {
    padding: 10px 20px;
    }
    #vskorderbg #logos img {
        width: 80px !important;
        height: auto;
        margin: 0;
    }
}
.closebtn:after, .closebtn:before {
    width: 4px;
    height: 4px;
    content: " ";
    transition: width .25s cubic-bezier(.215,.61,.355,1) .25s,opacity .25s cubic-bezier(.215,.61,.355,1) .25s,transform .25s cubic-bezier(.215,.61,.355,1);
    opacity: 0;
    border-radius: 2px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.closebtn {
    display: inline-block;
    background: 0 0;
    border: none;
    position: relative;
    overflow: hidden;
    width: 40px;
    height: 40px;
    margin-bottom: 20px;
    transition: background-color .45s cubic-bezier(.215,.61,.355,1);
    text-indent: -1000%;
    pointer-events: auto;
    border-radius: 4px;
    background-color: hsla(0,0%,100%,.1);
    cursor: pointer;
}
.closebtn:after, .closebtn:before {
    transform: translate(-50%,-50%) rotate(0);
}
.is-open.closebtn:after, .is-open.closebtn:before {
    width: 24px;
    transition: width .25s cubic-bezier(.215,.61,.355,1),opacity .25s cubic-bezier(.215,.61,.355,1),transform .25s cubic-bezier(.075,.82,.305,1.5) .25s;
    opacity: 1;
}
.is-open.closebtn:before {
    transform: translate(-50%,-50%) rotate(-45deg);
}
.is-open.closebtn:after {
    transform: translate(-50%,-50%) rotate(45deg);
}
